View Issue Details

IDProjectCategoryView StatusLast Update
0000101VisualDifferFolders differpublic2012-03-22 15:55
Reporterfduser24Assigned Toadmin 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version1.4Fixed in Version1.4 
Summary0000101: Allow default file filters to be edited (and stored)
DescriptionSee summary
TagsNo tags attached.

Activities

admin

2012-03-16 18:29

administrator   ~0000093

Added a new menu action on filter dialog: 'set current as defaults'

Issue History

Date Modified Username Field Change
2012-03-14 20:32 fduser24 New Issue
2012-03-14 20:32 fduser24 Status new => assigned
2012-03-14 20:32 fduser24 Assigned To => admin
2012-03-16 18:29 admin Note Added: 0000093
2012-03-16 18:29 admin Severity minor => feature
2012-03-16 18:29 admin Status assigned => confirmed
2012-03-22 15:55 admin Status confirmed => closed
2012-03-22 15:55 admin Resolution open => fixed
2012-03-22 15:55 admin Fixed in Version => 1.4
2012-03-22 15:55 admin Target Version => 1.4